@charset "utf-8";
/* CSS Document */

		#contentframe{
		}
		#slidecounter{
			float:left;
			color:#4F4F4F;
			font:50px "Helvetica Neue", Arial, sans-serif;
			font-weight:bold;
			margin:18px 20px;
			display:none;
		}
		#slidecaption{
			overflow: hidden;
			float:left;
			color:#FFF;
			font:26px "Helvetica Neue", Arial, sans-serif;
			font-weight:bold;
			display:none;
		}
		.stamp{
			float: right;
		}
		#navigation{
			background: url('images/navbg.gif') no-repeat;
			float: right;
			right:0px;
			z-index: 3;
			position:fixed;
			bottom:0px;
		}
		#supersize{
			position: fixed;
			z-index:-1;
		}
		#supersize img, #supersize a{
			height:100%;
			width:100%;
			position:absolute;
			z-index: 0;
			
		}
		#supersize .prevslide, #supersize .prevslide img{
			z-index: 1;
		}
		#supersize .activeslide, #supersize .activeslide img{
			z-index: 2;
		}
		
		#nextslide{ margin-left:2px;}